## ifetch-tools 0.15.24c

=== debian/changelog ===
ifetch-tools (0.15.24c-1) unstable; urgency=low

  * Update version references to 0.15.24c.
  * Address lintain issue of
    maintainer-script-should-not-use-adduser-system-without-home .
  * Drop depends of librmagick-ruby and now use ruby-rmagick (Closes: #731946).
  * Drop depends of ffmpeg and now use libav-tools (Closes: #728615).
  * Initial update on ifetch and wwwifetch for ruby1.9.x.
  * Dropping ruby1.8 support for current ruby.
  * Update init script with set -e at the top.
  * Update init script with call to /lib/lsb/init-functions.
  * Update debian/control to Build-Depends >=9.
  * Update debian/control to Standards-Version 3.9.5.
  * Update edit date on ifetch-tools.rubyforge.org home page.
  * Add Wanscam IP Camera to ifetch-tools.rubyforge.org home page.
  * Add D-Link DCS-930L to ifetch-tools.rubyforge.org home page.
  * Minor html correction on format of ifetch-tools.rubyforge.org home page.
  * Adding image_url for D-Link DCS-930L Camera.
  * Adding image_url for Wanscam IP Camera.
  * Correcting Panasonic BL-C210A entry.
  * Upload to unstable.

 -- Richard Nelson <unixabg@gmail.com>  Tue, 04 Feb 2014 14:30:00 -0600

ifetch-tools (0.15.24b-1) experimental; urgency=low

  * Correcting when image count should be decremented.

 -- Richard Nelson <unixabg@gmail.com>  Sun, 19 Aug 2012 13:15:00 -0600

ifetch-tools (0.15.24a-1) experimental; urgency=low

  * Add video_export_delay variable for tuning video delay speed.
  * Added image_watermark variable so timestamp is optional on images.
  * Change from info to warn on log messages when backing image count
    down after rescue.
  * Correct begin count number when no history and motion enabled.
  * Only set DRB exchange data and write image when we need to.
  * Add nicelevel on start-stop-daemon and set to 10.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 13 Jul 2012 17:10:00 -0600

ifetch-tools (0.15.24-1) experimental; urgency=low

  * Watermark image with date on write.
  * Added feature to export images to a video download.
  * Added depends of ffmepg for video download feature.

 -- Richard Nelson <unixabg@gmail.com>  Wed, 5 Jul 2012 17:42:00 -0600

ifetch-tools (0.15.23b-1) unstable; urgency=low

  * Fix unowned files remaining after purge (Closes: #668748).
  * Only prompt on purge in postrm.
  * Cleanup of getent in postrm.
  * Updated Standards-Version to 3.9.3.
  * Updated Copyright years.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 23 Apr 2012 16:57:00 -0600

ifetch-tools (0.15.23a-1) unstable; urgency=low

  * Fix missing > on navigation default.
  * Close option tag on navigation.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 6 Jun 2011 14:06:00 -0600

ifetch-tools (0.15.23-1) unstable; urgency=low

  * Add timeout for execution on pullimage call.
  * Cleanup on mdpp inclusion for monitor page.
  * Initial add of logging for mdpp tests.
  * Initial add of mdpplog.jpg image.
  * Initial add of mdpp log access from monitor page.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 15 Apr 2011 15:35:00 -0600

ifetch-tools (0.15.22f-1) unstable; urgency=low

  * Remove modulate call on difference prep due to high cpu utilization.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 01 Apr 2011 10:15:00 -0600

ifetch-tools (0.15.22e-1) unstable; urgency=low

  * Added date and uptime info to Monitor template.
  * Made version references consistent in templates.
  * Added prerm to ensure stop of running process on package removal.

 -- Richard Nelson <unixabg@gmail.com>  Sun, 27 Mar 2011 15:00:00 -0600

ifetch-tools (0.15.22d-1) unstable; urgency=low

  * Adding Japanease debconf translation from Nobuhiro Iwamats
    <iwamatsu@nigauri.org> (Closes: #602467).

 -- Richard Nelson <unixabg@gmail.com>  Fri, 31 Dec 2010 14:30:00 -0600

ifetch-tools (0.15.22c-1) unstable; urgency=low

  * Adding Brazilian Portuguese debconf translation from Adriano Rafael Gomes
    <adrianorg@gmail.com> (Closes: #602030).

 -- Richard Nelson <unixabg@gmail.com>  Thu, 04 Nov 2010 15:00:00 -0600

ifetch-tools (0.15.22b-1) unstable; urgency=low

  * Adding Italian debconf translation from Vincenzo Campanella
    <vinz65@gmail.com> (Closes: #599178).
  * Adding Vietnamese debconf translation from Clytie Siddall
    <clytie@riverland.net.au> (Closes: #598907).

 -- Richard Nelson <unixabg@gmail.com>  Tue, 05 Oct 2010 14:10:00 -0600

ifetch-tools (0.15.22a-1) unstable; urgency=low

  * Adding Danish debconf translation from Joe Dalton
    <joedalton2@yahoo.dk> (Closes: #598775).

 -- Richard Nelson <unixabg@gmail.com>  Fri, 01 Oct 2010 16:10:00 -0600

ifetch-tools (0.15.22-1) unstable; urgency=low

  * Adding Spanish debconf translation from Camaleón
    <noelamac@gmail.com> (Closes: #596788).
  * Adding Czech debconf translation from Michal Simunek
    <michal.simunek@gmail.com> (Closes: #596813).
  * Adding German debconf translation from Chris Leick
    <c.leick@vollbio.de> (Closes: #597497).

 -- Richard Nelson <unixabg@gmail.com>  Wed, 29 Sep 2010 16:40:00 -0600

ifetch-tools (0.15.21-1) unstable; urgency=low

  * Adding French debconf translation from Christian Perrier
    <bubulle@debian.org> (Closes: #594848).
  * Adding Swedish debconf translation from Martin Bagge
    <brother@bsnet.se> (Closes: #594080).
  * Adding Russian debconf translation from Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #593494).
  * Adding Portuguese debconf translation from Américo Monteiro
    <a_monteiro@netcabo.pt> (Closes: #593649).

 -- Richard Nelson <unixabg@gmail.com>  Thu, 02 Sep 2010 14:46:00 -0600

ifetch-tools (0.15.20-1) unstable; urgency=low

  * Changing debconf question to be ran each time.

 -- Richard Nelson <unixabg@gmail.com>  Thu, 29 Jul 2010 11:20:00 -0600

ifetch-tools (0.15.19-1) unstable; urgency=low

  * Adding debconf question for purge by Daniel Baumann <daniel@debian.org>.
  * Add purge of data, logs, and settings as configured from debconf question.
  * Set Default-Stop to 0 1 6 in .init.


