=== debian/control ===
Source: ifetch-tools
Section: web
Priority: optional
Maintainer: Richard Nelson <unixabg@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://ifetch-tools.rubyforge.org/

Package: ifetch-tools
Architecture: all
Depends: ${misc:Depends}, adduser, libav-tools, ruby, ruby-rmagick
Description: Collect, monitor, and view images from ip cameras
 A set of tools that can collect images from IP based cameras, monitor the
 collection process, and provide an interface to view the collected history.
