## ifetch-tools 0.15.24d

=== debian/changelog ===
ifetch-tools (0.15.24d-1) unstable; urgency=low

  * Updating to standards version 3.9.6.
  * Address postinst uses /usr/share/doc content, (Closes: #767859).
  * Adding Dutch translation of debconf messages from Frans Spiesschaert
    <Frans.Spiesschaert@yucom.be> (Closes: #767294).
  * Update Homepage in debian/control.
  * Update web page to remove rubyforge.org links.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 03 Nov 2014 13:14:00 -0600
