=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Richard Nelson <unixabg@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Homepage: http://ifetch-tools.rubyforge.org/
+Standards-Version: 3.9.6
+Homepage: http://fyeox.com/ifetch-tools/
 
 Package: ifetch-tools
 Architecture: all
