=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ifetch-tools
 Architecture: all
-Depends: ${misc:Depends}, adduser, libav-tools, ruby, ruby-rmagick
+Depends: ${misc:Depends}, adduser, libav-tools, ruby, ruby-rmagick, ruby-net-http-digest-auth
 Description: Collect, monitor, and view images from ip cameras
  A set of tools that can collect images from IP based cameras, monitor the
  collection process, and provide an interface to view the collected history.
