## ifetch-tools 0.15.24d5

=== debian/changelog ===
ifetch-tools (0.15.24d5-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Improve live and archive population to first consider system default then
    consider the camera.conf to overload settings in wwwifetch.
  * Included CLiveSingle to have the source in global config as well
    in wwwifetch.
  * Adjust version information on wwwifetch and ifetch.

 -- Richard Nelson <unixabg@gmail.com>  Sun, 24 Jul 2016 03:20:51 +0200

ifetch-tools (0.15.24d4-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Corrected bug of not including image_addr_port on dynamic presentation in
    wwwifetch.
  * Added support for TP-Link NC220 in examples/ifetch-tools.conf and
    examples/cameras/camera_number.conf.
  * Updated information of BTS, PDO, PTS, and VCS in
    ifetch-tools-html/index.html.
  * Adding information about TP-Link NC220 to ifetch-tools-html/index.html.
  * Updating version information for release 0.15.24.d4 in ifetch, wwwifetch,
    and ifetch-tools-html.
  * Update ifetch and wwwifetch for deprecated syntax.

 -- Richard Nelson <unixabg@gmail.com>  Sat, 02 Apr 2016 18:30:19 -0500
