## ifetch-tools 0.15.26d

=== debian/changelog ===
ifetch-tools (0.15.26d-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Allow for adjusting playback speed at all times on
    templates/CameraHistoryPlayback.
  * Drop tabs for 2 space indention on htdocs/style.css.
  * Add some radius to tables in htdocs/style.css.
  * Improve html presentation on Archive and Live templates.
  * Adjust floating nav with border-radius on templates/CameraHistory.
  * Bump version to 0.15.26d for next release.
  * Improve presentation of default htdocs/index.html.
  * Bump Standards-Version to 4.1.0 (no changes required).
  * Adjust logo size on templates/LiveSingle.
  * Finish unify of presentation on templates/LiveSingle.
  * Drop /bin/sh to /bin/false shell on adduser call on
    debian/ifetch-tools.postinst.
  * Dropping libav-tools for ffmpeg on debian/control (Closes: #873193).

 -- Richard Nelson <unixabg@gmail.com>  Tue, 07 Nov 2017 21:47:36 +0100
