=== debian/control ===
Source: ifetch-tools
Section: web
Priority: optional
Maintainer: Richard Nelson <unixabg@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.0
Homepage: http://fyeox.com/ifetch-tools/

Package: ifetch-tools
Architecture: all
Depends: ${misc:Depends}, adduser, ffmpeg, lsb-base (>=3.0-6), ruby, ruby-rmagick, ruby-net-http-digest-auth
Description: Collect, monitor, and view images from ip cameras
 A set of tools that can collect images from IP based cameras, monitor the
 collection process, and provide an interface to view the collected history.
