## ifetch-tools 0.17.2

=== debian/changelog ===
ifetch-tools (0.17.2-2) unstable; urgency=medium

  [ Richard Nelson ]
  * Initial commit to drop page refresh with javascript for updating images
    in archive and live all camera viewing in examples/ifetch-tools.conf,
    templates/Archive, templates/Live, and wwwifetch.
  * Drop console.log output in templates/Arvhive and templates/Live.
  * Bump version numbers to 0.17.0 for ifetch and wwwifetch.
  * Correct format on wwwifetch.
  * Make camera status a def for later uses in wwwitetch.
  * Initial attempt to show status on archive and live dynamic pages
    in wwwifetch.
  * Drop multiple eval onn ifetch-tools.conf in wwwifetch.
  * Another pass to improve camera status on archive and live views in
    wwwifetch and added two image files htdocs/ccerror.jpg and
    htdocs/ccoffline.jpg.
  * Correct spelling error in html of height in wwwifetch.
  * Hard code navigation image listing in html/style.css.
  * Improve accessing local variables from global ifetch-tools.conf in
    wwwifetch.
  * Minor adjustments on templates Archive and Live.
  * Bump version in ifetch and wwwifetch for latest changes for testers.
  * Camera history requires collection daemon to be running for archive access.
    Drop link to camera history to avoid error when collection offline in
    wwwifetch.
  * Minor javascript race bug in templates/CameraHistory.
  * Bump version in ifetch, wwwifetch, and ifetch-tools-html-page/index.html
    for debian package upload.

 -- Richard Nelson <unixabg@gmail.com>  Sat, 19 Oct 2019 13:09:08 -0500

ifetch-tools (0.16.2-1) experimental; urgency=low

  [ Richard Nelson ]
  * Correcting logic on ifetch to delete files when image_count is below
    what is stored on system.
  * Unify camera population for live and archive view on wwwifetch.
  * Adjusted VCS link in ifetch-tools-html-page/index.html.
  * Adjust copyright year to 2018.
  * Adjust Last updated in ifetch-tools-html-page/index.html.
  * Initial commit to unify the archive interface and drop split frames.
  * Improve navigation with looping play reverse, drop pause button, and
    adjust stop to pause on templates/CameraHistory.
  * Adding some formatting to presentation of history operations.
  * Minor adjustment in htdocs/style.css.
  * Improve right hand nav in htdocs/style.css and templates/CameraHistory.
  * Imporve margins on cameraHistory element in htdocs/style.css.
  * Bump version numbers in ifetch and wwwifetch for new interface.
  * Added onclick stop action to image in templates/CameraHistory.
  * Added onclick stop action when navigation menu selected in
    templates/CameraHistory.
  * Bump version numbers in ifetch and wwwifetch for interface updates.
  * Update copyright to 2019 for project files.
  * Update html page information on ifetch-tools-html-page/index.html.
  * Fix archive page to stay on archive listing in templates/Archive.
  * Added support for IPC-E3600 camera in examples cameras/camera_number.conf
    and ifetch-tools.conf.
  * On new history generations fix first image index in ifetch.
  * Add snapshot url for TV-IP314PI in examples/ifetch-tools.conf and
    examples/cameras/camera_number.conf. Snapshot url provided by
    Jason Hartgraves <jharttech@hotmail.com>.
  * Initial commit to improve image viewing on live and history presentation
    in wwwifetch and templates/CameraHistory.
  * Added support for RLC-410 camera in examples cameras/camera_number.conf
    and ifetch-tools.conf.
  * Improve package install and remove logic to address lintian warning of
    maintainer-script-should-not-use-recursive-chown-or-chmod.
  * Bump version numbers to 0.16.2 for next upload.
  * Bump Standards-Version to 4.3.0 in debian/control.

 -- Richard Nelson <unixabg@gmail.com>  Sun, 28 Apr 2019 09:28:43 -0500
