=== debian/control ===
Source: ifetch-tools
Section: web
Priority: optional
Maintainer: Richard Nelson <unixabg@gmail.com>
Build-Depends:
 debhelper-compat (= 9),
Standards-Version: 4.4.0
Homepage: http://fyeox.com/ifetch-tools/

Package: ifetch-tools
Architecture: all
Depends:
 adduser,
 ffmpeg,
 lsb-base (>= 3.0-6),
 ruby,
 ruby-net-http-digest-auth,
 ruby-rmagick,
 ${misc:Depends},
Description: Collect, monitor, and view images from ip cameras
 A set of tools that can collect images from IP based cameras, monitor the
 collection process, and provide an interface to view the collected history.
