## ifetch-tools 0.18.2

=== debian/changelog ===
ifetch-tools (0.18.2-2) unstable; urgency=medium

  [ Richard Nelson ]
  * Fix path for copy in debian/ifetch-tools.postinst (Closes: #985051).

 -- Richard Nelson <unixabg@gmail.com>  Fri, 12 Mar 2021 08:31:05 -0600

ifetch-tools (0.18.2-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Improve verbiage and test for ffmpeg failure in /helpers/rtsp-to-jpegs.sh.
  * Adjust watch file for tagging in debian/watch.
  * Bump version in ifetch, wwwifetch, and ifetch-tools-html-page/index.html
    for debian package upload.
  * Update manpages debian/manpages/ifetch.1 and debian/manpages/wwwifetch.1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Move examples to correct location on installs with ifetech-tools.examples
    and ifetch-tools.postinstall. Drop from ifetch-tools.install.
  * Add vcs fields to debain/control.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 11 May 2020 21:02:42 -0500

ifetch-tools (0.18.1-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Initial commit to pull in images from a directory of images in wwwifetch.
  * Improve motion when insufficient mddp in ifetch.
  * Step back one image to avoid any collision on CFile method in wwwifetch.
  * Initial commit to add a helper script for cameras that only offer a stable
    means to collect images via rtsp.
  * Bump version in ifetch, wwwifetch, and ifetch-tools-html-page/index.html
    for debian package upload.
  * Run wrap-and-sort -bast on debian/control.
  * Install helpers to /usr/share/ifetch-tools in debian/ifetch-tools.install.

 -- Richard Nelson <unixabg@gmail.com>  Sun, 15 Mar 2020 09:27:07 -0500

ifetch-tools (0.18.0-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Test for 0 mdpp and clean up logic for monitor feedback.
  * Drop mdpp logging and feedback since unify in monitor feedback.
  * Drop native changelog since only releasing as Debian package.
  * Updating copyright for year 2020.
  * Bump version in ifetch, wwwifetch, and ifetch-tools-html-page/index.html
    for debian package upload.
  * Update standards version to 4.4.1.
  * Adjust debian/ifetch-tools.postinst check for user group.
  * Adjust debhelper-compat to 12 in debian/control.

 -- Richard Nelson <unixabg@gmail.com>  Sun, 16 Feb 2020 10:25:36 -0600
