=== debian/control ===
--- 
+++ 
@@ -3,12 +3,17 @@
 Priority: optional
 Maintainer: Richard Nelson <unixabg@gmail.com>
 Build-Depends:
- debhelper-compat (= 9),
-Standards-Version: 4.4.0
+ debhelper-compat (= 12),
+Standards-Version: 4.4.1
 Homepage: http://fyeox.com/ifetch-tools/
+Vcs-Browser: https://github.com/unixabg/ifetch-tools
+Vcs-Git: https://github.com/unixabg/ifetch-tools.git
+Rules-Requires-Root: no
 
 Package: ifetch-tools
 Architecture: all
+Pre-Depends:
+ ${misc:Pre-Depends},
 Depends:
  adduser,
  ffmpeg,
