=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_compress:
	dh_compress -Xifetch-tools.conf -Xcamera_number.conf
