=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ifetch-toos-$1\.tar\.gz/ \
  https://github.com/unixabg/ifetch-tools/tags .*/v?(\d\S+)\.tar\.gz
