## ifetch-tools 0.18.5

=== debian/changelog ===
ifetch-tools (0.18.5-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Be more aggressive on ifetch-tools stop_daemon in debian/ifetch-tools.init.
  * Reduce wait time for service to fully die in debian/ifetch-tools.init.
  * Sync def of pullimage from ifetch to wwwifetch.
  * Improve logging and backup of logs for debug abilities in
    helpers/rtsp-to-jpegs.sh.
  * Update copyright in project files.
  * Update version to 0.18.4-next in ifetch and wwwifetch.
  * Adjust version number for release of 0.18.4 in ifetch and wwwifetch.
  * Adjust version for 0.18.5-next for next development in ifetch and wwwifetch.
  * Adjust debian/changelog for upload to mentors.
  * Bump debhelper-compat to 13 in debian/control.
  * Another adjustment on debian/changelog.
  * Adjust rtsp path to require authentication in wwwifech.
  * Using backtick for last line on log file info in wwwifetch.
  * Add note for path needed when using helpers/rtsp-to-jpegs.sh with
    ifetch-tools.
  * Drop auto disabled component in examples/ifetch-tools.conf.
  * Dropping fps from 10 to 5 on ffmpeg call in helpers/rtsp-to-jpegs.sh.
  * Improve live and archive views with a loading image in wwwifetch and
    htdocs/loading.gif.
  * Adjust version to 0.18.5 for next release in ifetch and wwwifetch.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 06 Sep 2021 12:43:08 -0500

ifetch-tools (0.18.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 0.15.24-1, 0.15.16-1, 0.15.15-1,
    0.15.12a-1.

  [ Richard Nelson ]
  * Minor adjustment on GC and log some memory info on ifetch.
  * Drop timeout wrapper and use built in timeout to image pull in ifetch.
  * Harmonize pullimage some in ifetch.
  * Add the constants and methods to the Object namespace for rmagick in
    ifetch.
  * Drop temp variable for file write and just write file in ifetch.
  * Send more forcefull kill signal in helpers/rtsp-to-jpegs.sh.
  * Bump version numbers in ifetch and wwwifetch.
  * Initial commit to Live View a given list of cameras with url param in
    wwwifetch.
  * Utilize log_files variable from examples/ifetch-tools.conf in ifetch.
  * Initial commit to Archive View a given list of cameras with url param in
    wwwifetch.
  * Drop cameraList sort for unique presentation in wwwifetch.
  * Adjust VER in ifetch and wwwifetch for release on master branch.

 -- Richard Nelson <unixabg@gmail.com>  Tue, 11 May 2021 08:37:14 -0500
