=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Richard Nelson <unixabg@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Standards-Version: 4.4.1
-Homepage: http://fyeox.com/ifetch-tools/
+Homepage: https://fyeox.com/ifetch-tools/
 Vcs-Browser: https://github.com/unixabg/ifetch-tools
 Vcs-Git: https://github.com/unixabg/ifetch-tools.git
 Rules-Requires-Root: no
