=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ifetch-tools
 Section: web
-Priority: optional
 Maintainer: Richard Nelson <unixabg@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.4.1
+Standards-Version: 4.7.3
 Homepage: https://fyeox.com/ifetch-tools/
 Vcs-Browser: https://github.com/unixabg/ifetch-tools
 Vcs-Git: https://github.com/unixabg/ifetch-tools.git
@@ -17,7 +16,7 @@
 Depends:
  adduser,
  ffmpeg,
- lsb-base (>= 3.0-6),
+ init-system-helpers,
  ruby,
  ruby-net-http-digest-auth,
  ruby-rmagick,
